/* CSS Document */

.home .aside h2{padding:6px 0 12px; margin:15px 2px 0;}
.features{padding-bottom:15px;}
ul.semtabs li {margin:0px -2px 0;padding:2px 0;}

/*.global a:link{border-bottom:transparent 2px solid;}
*/.global a:hover{border-bottom:#090 2px solid;}

.emergency p{padding-top:20px !important;}
.header{margin:-195px -70px 0px -70px !important;}
.academic .header {margin:0 -70px 0px -70px !important;}
/*footer-wrap{margin:-39px;}
.footer-local{margin:0 auto; padding-bottom:0;height:90px}
.footer-local .section{margin:0 0 -5px 0; padding:0;}*/

/*#discover-dd {margin-left:-69px !important;background-position:0px 9px !important;}
#admissions-dd {margin-left:-162px !important;background-position:-100px 9px !important;}
#academics-dd {margin-left:-261px !important;background-position:-140px 9px !important;}
#research-dd {margin-left:-311px !important;background-position:-200px 9px !important;}
#studentlife-dd { margin-left:-416px !important;background-position:-180px 9px !important;}
#athletics-dd {margin-left:-475px !important;background-position:-270px 9px !important;}
#alumni-dd { margin-left:-553px !important;background-position:-300px 9px !important;}*/


#alumni .bottom{display:none !important;}

.a-z label{display:inline;}
pre{word-wrap:break-word; /* IE */}

.clearfix{display:inline-block;height:1%}
button.btn-action span{font-weight:bold !important;}

.main ul.events li ul{margin-top:-38px!important;}

 ._slider{background:url('//www1.und.edu/_resources/globalgui/features/bg.png') repeat-x; background-position:50% 25%;}
